Build #2 for bpann-0.1

[all reports]

Package bpann-0.1
Install BuildFailed
Docs NotTried
Tests NotTried
Time submitted 2015-05-24 10:57:32.831895 UTC
Compiler ghc-7.8.3
OS linux
Arch x86_64
Dependencies split-0.2.2, haskell98-2.0.0.3, base-4.7.0.1
Flags none

Code Coverage

No Code Coverage was submitted for this report.

Build log

[view raw]

Resolving dependencies...
Configuring split-0.2.2...
Building split-0.2.2...
Preprocessing library split-0.2.2...
[1 of 2] Compiling Data.List.Split.Internals ( src/Data/List/Split/Internals.hs, dist/build/Data/List/Split/Internals.o )
[2 of 2] Compiling Data.List.Split  ( src/Data/List/Split.hs, dist/build/Data/List/Split.o )
In-place registering split-0.2.2...
Running Haddock for split-0.2.2...
Running hscolour for split-0.2.2...
Preprocessing library split-0.2.2...
Preprocessing library split-0.2.2...
Haddock coverage:
  91% ( 61 / 67) in 'Data.List.Split.Internals'
  90% ( 44 / 49) in 'Data.List.Split'
Documentation created: dist/doc/html/split/index.html,
dist/doc/html/split/split.txt
Creating package registration file: /tmp/pkgConf-split-0.217558.2
Installing library in
/home/builder/hackage-server/build-cache/tmp-install/lib/x86_64-linux-ghc-7.8.3/split-0.2.2
Registering split-0.2.2...
Installed split-0.2.2
Downloading bpann-0.1...
Configuring bpann-0.1...
Building bpann-0.1...
Preprocessing library bpann-0.1...

src/AI/BPANN.hs:1:1:
    Ambiguous module name ‘Prelude’:
      it was found in multiple packages: base haskell98-2.0.0.3
Failed to install bpann-0.1
cabal: Error: some packages failed to install:
bpann-0.1 failed during the building phase. The exception was:
ExitFailure 1